Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-cocoon on Debian Unstable (Sid)


Install ruby-cocoon

Installing ruby-cocoon package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-cocoon

ruby-cocoon package information

distro Debian Unstable (Sid)
section Main
name ruby-cocoon
version 1.2.6-2
description tool to handle nested forms using jQuery
subsection ruby
website github.com / nathanvda / cocoon
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-cocoon

To remove just ruby-cocoon package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-cocoon

Uninstall ruby-cocoon and it’s dependent packages

To remove the ruby-cocoon package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-cocoon

Purging ruby-cocoon

If you also want to delete configuration and/or data files of ruby-cocoon from Debian Sid then this will work:

sudo apt-get purge ruby-cocoon

To delete configuration and/or data files of ruby-cocoon and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-cocoon

Comments

comments